<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>C II 1336, 1x2</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-03201</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03059</CrsId>
    <Exp_Duration>500</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>16</CompN>
    <CompK>255</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>500</Max_Exposure>
    <Min_Exposure>500</Min_Exposure>
  </Data>
</FDB>
